1
flabat
When Xoops wil be php5 compatible?
  • 2004/9/19 1:02

  • flabat

  • Just popping in

  • Posts: 17

  • Since: 2004/4/14


I was searching in the forums, faqs, docs, and I can find a exact answer.
My problem: I cant go back to php4 and I love xoops, anybody has a hack/patch to get XOOPS and php working?

I tried to replace all instances of clone, and now I can login but when I try to install any module, an error message shows.


Thanks!

2
ayumi
Re: When Xoops wil be php5 compatible?
  • 2004/9/19 4:00

  • ayumi

  • Just popping in

  • Posts: 18

  • Since: 2003/4/24


There is one hacked version it works with php5.0.1.
It includes only system module so you may need download new modules from CVS of xoops2_0_8_beta. Some modules (News and Forum etc) of 2.0.7.3 may work.

Login

Username:
Password:

Lost Password? Register now!

Who's Online

47 user(s) are online (30 user(s) are browsing Support Forums)


Members: 0


Guests: 47


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: May 31
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits